/* 
  InfoPlist.strings
  Yoink

  Created by Matthias Gansrigler on 09.10.2018.
  Copyright © 2018 Eternal Storms Software. All rights reserved.
*/

"NSContactsUsageDescription" = "Um in Yoink abgelegte vcf-Dateien in der Vorschau betrachten zu können, benötigt es Ihre Erlaubnis.";
MDItemKeywords = "drag,drop,move,copy,alias,file,shelf,utility,shelves,documents,bewegen,verschieben,kopieren,link,Datei,Ablage,Dienstprogramm,Dokument,Dokumente";
"MDItemKeywords" = "drag,drop,move,copy,alias,file,shelf,utility,shelves,documents,bewegen,verschieben,kopieren,link,Datei,Ablage,Dienstprogramm,Dokument,Dokumente";
